

/* Put your custom styles here */

#header-3 nav ul li a
{
    font-size: 1.2em;
}
.nav-slide-btn {
    background-color: #FFFFFF;
     border:1px solid #FFFFFF;
}





h1
{
    font-family: 'Bitter', serif;
}

#header-3 .hero h1
{
    font-family: 'Lato', Helvetica, Arial, sans-serif;
}

#header-3 .hero
{
    background: url('../images-casuarina/banner-casuarina-4.jpg') no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding: 50px 0 300px 0;
    height: auto;
    object-fit: cover;
    overflow: hidden;
}

.underlined-title h1
{
    color: #3fae49;
}


.content-1-5 h3
{
    font-weight: 700;
    font-size: 1.75em;
}

.content-1-5 p
{
    font-size: 1.25em;
}

.content-3-7 h4
{
    color: null;
}

.underlined-title h2
{
    font-size: 1.75em;
}

.post p
{
    font-size: 1.25em;
}

#map
{
    min-height: 400px;
    min-width: 100%;
}

#foot
{
    background-color: null;
}

#foot h2, #foot p, #foot a
{
    color: #FFF;
}

#foot a:hover
{
    color: #163429;
}

.img-responsive
{
}
